Google Web Toolkit
« prev next »
Google Code Home > Google Web Toolkit > JRE Emulation Library > java.util > Comparator

#### Google Web Toolkit

- Download GWT

- Product Overview
- Getting Started Guide
- Example Projects

- Developer Guide
- Class Reference
- Issue Tracking
- Developer Forum

- GWT Blog
- GWT FAQ
- Making GWT Better

- Third Party Tools

Search Google Code:

# Interface Comparator

public interface Comparator
An interface used a basis for implementing custom ordering.

## Methods

compare(Object, Object) |
equals(Object) |

©2007 Google - Google Home - We're Hiring - Privacy Policy - Terms of Service - Contact Us
Except as otherwise noted, the content of this page is licensed under the Creative Commons Attribution 2.5 License.